body {
  margin: 0;
  padding: 0;
  background-color: #EAECEE;
  font-family: Verdana, sans-serif;
  font-size: 0.9em;
}
#body {
  margin: 0 auto;
  padding: 0 20px 10px 20px;
  border: 1px solid #666666;
  width: 865px;
  padding-top: 10px;
}
.header {
  font-size: 1.3em;
  border: 1px solid #666666;
  background: #EAECEE;
  padding: 0 15px 5px 15px;
  margin-bottom: 50px;
}
.footer {
  clear: both;
  text-align: center;
  color: #666666;
  font-size: 0.85em;
  padding: 3em 0 0 0;
}
h1 {
  font-size: 2rem;
}
h2 {
  font-size: 1.5rem;
}